<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1513f772913a54019d56829d2fb44e1">
  <dict>
    <!--2021-09-17 15:12:25.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
